
:root {
  --primary-color:#000069;
  --secondary-color:#ED1C24;
  --button-text-color:#ffffff;
  --button-text-hover-color:#ffffff;
}




/*Styles NEED Change*/

a {  color: #000069;  text-decoration: none;}
a:hover,a:focus {  color: #ED1C24;  text-decoration: underline;}
a:focus {  outline: thin dotted;  outline: 5px auto -webkit-focus-ring-color;  outline-offset: -2px;}


.OrgMainInner h1 { color:#ED1C24; font-weight:600; padding-bottom:16px  }



/*******Top Logo Padding if required***********/
.TopLogo {}
/*******************< />************/


/** Bottom credit Shadow for visibility ***/
.BTMCredit, .BTMCredit a, .BTMCredit a:link, .BTMCredit a:active, .BTMCredit a:visited { text-shadow: 5px 3px 6px #000000, 2px 1px 3px #000000, 2px -2px 3px #000000, -2px 2px 3px #000000; }
/*******************< />************/


/****Left Menu Styles ****/	
div.Leftmenu_header a.LogOutBtn { background:#000069; color:#ffffff; border:0; transition: background-color 0.25s ease-in-out 0s; }
div.Leftmenu_header a.LogOutBtn:hover, div.Leftmenu_header a.LogOutBtn:focus { background:#ED1C24; color:#ffffff;border:0; transition: background-color 0.25s ease-in-out 0s; }

ul.Leftmenu, ul.Leftmenut  { display:block!important; } /* Toggle Style*/

/************** < /> *******************/

div.step { background:#F1514C; border:#CE4440 solid 1px;}

/*******Button Styles*******************/

.button_off, .BTNdefault, .button_on{ background:#000069; border:0; color: #FFFFFF;transition: background-color 0.25s ease-in-out 0s;}
.button_off:hover, .BTNdefault:hover, .button_on:hover,.button_off:focus, .BTNdefault:focus, .button_on:focus {background:#ED1C24;border-color: #508DC9; color: #FFFFFF;transition: background-color 0.25s ease-in-out 0s; }

input[type="button"], input[type="reset"], input[type="submit"], .mat-fab.mat-primary, .mat-flat-button.mat-primary, .mat-mini-fab.mat-primary, .mat-raised-button.mat-primary {background:#000069; border:0;  color: #FFFFFF; transition: background-color 0.25s ease-in-out 0s;}

.button_on,input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .mat-fab.mat-primary:focus, .mat-flat-button.mat-primary:focus, .mat-mini-fab.mat-primary:focus, .mat-raised-button.mat-primary:focus, .mat-fab.mat-primary:hover, .mat-flat-button.mat-primary:hover, .mat-mini-fab.mat-primary:hover, .mat-raised-button.mat-primary:hover {background:#ED1C24;border:0;  color: #FFFFFF; transition: background-color 0.25s ease-in-out 0s;}


/***************************************/


.RadGrid_Cotech .rgRow a, .RadGrid_Cotech .rgAltRow a, .RadGrid_Cotech .rgEditRow a, .RadGrid_Cotech tr.rgEditRow a, .RadGrid_Cotech tr.rgHoveredRow a, .RadGrid_Cotech tr.rgActiveRow a, .RadGrid_Cotech .rgFooter a, .RadGrid_Cotech .rgEditForm a { color: #0068a5!important; text-decoration:none;}
.RadGrid_Cotech .rgRow a:hover, .RadGrid_Cotech .rgAltRow a:hover, .RadGrid_Cotech .rgEditRow a:hover, .RadGrid_Cotech tr.rgEditRow a:hover, .RadGrid_Cotech tr.rgHoveredRow a:hover, .RadGrid_Cotech tr.rgActiveRow a:hover, .RadGrid_Cotech .rgFooter a:hover, .RadGrid_Cotech .rgEditForm a:hover { color: #ED1C24!important; text-decoration:underline;}


/*****************************************/
		
.BottomWrap { }
.BottomWrap .container { background: none repeat scroll 0 0 #000069 /*#428BCA*/; border-top:2px solid #ED1C24; padding:10px 0px;}
h1.BtmLink {  font-size: 24px; line-height: 30px;    margin: 0; padding:0; }
h1.BtmLink a { color: #FFFFFF;    text-decoration: none; }
.FooterClient .FooterCredit { }
.FooterCredit { line-height:30px;  color:#ffffff!important; text-decoration:none; font-size:13px;}
.FooterCredit a {color:#ffffff!important; text-decoration:none; font-size:13px;}
.FooterCredit a:hover, .FooterCredit a:focus  {color:#ffffff!important; text-decoration:underline; }


@media screen and (min-width: 320px) and (max-width: 480px) {
}
@media screen and (max-width: 767px) {
h2.topBanner {    text-align: center; }
.right-lg {    clear: both;    display: block;}
}
@media (min-width: 768px) {
h2.topBanner {    text-align: center;}
.right-lg {    clear: both;    display: block;}
}
@media (min-width: 992px) {
h2.topBanner {    text-align: right;}
.container {    width: 100%;}
.midwrap {  border-top: 0 none;}
.right-lg {  float: right;}
}
@media (min-width: 1200px) {
.container {  max-width: 1180px; width: 100%;}

}




/***** New ent setup fisrtpage Button styles ***********/


.newEventLink {padding: 25px 0px 40px 0;}
.newEventLinkPostText{font-weight:bold;padding-bottom:10px}

#UpdatePanel1 h1 {margin-bottom: 1rem;font-size: 1.875rem;line-height: 1.25rem;font-weight: 700;color: ar(--secondary-color);}

#link_newEventLink {border-radius:.5rem;text-decoration:none; background-color: var(--secondary-color); padding: .5rem 1rem; font-weight: 500; line-height: 1.375; color: #ffffff;}
#link_newEventLink:hover { background-color: var(--primary-color); text-decoration:none;}
#UpdatePanel1 #btn_next { border-radius: .5rem; border: 1px solid var(--secondary-color); background-color: transparent; padding: .5rem 1rem; font-weight: 500; line-height: 1; color: var(--secondary-color); display: block; margin: 0 auto 0 0;text-decoration:none; font-size:.9rem; }

#UpdatePanel1 #btn_next:hover { background-color:  var(--primary-color); color:#ffffff; border:0; }